{
	"323000922_0": "There's so many of them.",
	"323000922_1": "My body won't do what I'm telling it to.",
	"323000922_2": "Damn! Can't believe I'm biting the dust like this.",
	"323000922_3": "Don't give up, everyone! Listen to the voices of the bands!",
	"323000922_4": "Huh?!",
	"323000922_5": "Hibiki! We're gonna sing too! With you all!",
	"323000922_6": "Miku, you did say you wanted to perform at one of our shows, did you not?",
	"323000922_7": "You cannot meet your end without fulfilling that.",
	"323000922_8": "Chris! We promised to help each other out when there's danger — \\n you're gonna break that promise?",
	"323000922_9": "We're right here with you! \\n Don't lose! Give it all you've got, Shirabe!",
	"323000922_10": "You're a hero, Kirika! \\n And there's no way a hero can lose!",
	"323000922_11": "Everybody...",
	"323000922_12": "You got me there. I gotta keep that promise!",
	"323000922_13": "It's true, we can't be beaten together.",
	"323000922_14": "Yeah! A hero's gotta win... or face death!",
	"323000922_15": "That's right, there's something I still want to, and have to do. \\n I won't let this be the end!",
	"323000922_16": "Alright, let's start, everybody! Max power! \\n Let's make this show sparkle like the first star of the night!",
	"323000922_17": "With everyone surrounding CiRCLE, it's like...",
	"323000922_18": "...a beautiful star.",
	"323000922_19": "The force of conviction and determination in this symphony are getting through to me. I'll stand, keep my head up, and win!",
	"323000922_20": "This is Afterglow's song... What a hot performance! It's got my heart blazing!",
	"323000922_21": "A warm song that lifts my spirits. \\n I feel like I can go anywhere, and I swear I'll protect this warmth!",
	"323000922_22": "Doesn't matter when, they're always there with bright smiles! \\n HelloHappy is the greatest!",
	"323000922_23": "I can hear their song flowing through me. \\n This sparkling, heart-pounding, star beat!",
	"323000922_24": "Huh? Our Gears have changed their forms?!",
	"323000922_25": "This power's welling up from within. \\n Our phonic gain is rising thanks to everyone's song.",
	"323000922_26": "I know we're in the middle of the fight, but somehow, I can't help but smile and have fun!",
	"323000922_27": "They came and sang to help us out. \\n We mustn't let this power go to waste.",
	"323000922_28": "Let's go, everyone! \\n We're gonna protect this world!",
	"323000922_29": "With the power of everyone's songs!"
}